### Function

# GLib unichar_isgraph

#### Declaration [src]

    gboolean
    g_unichar_isgraph (
      gunichar c
    )

#### Description [src]

Determines whether a character is printable and not a space (returns `FALSE` for control characters, format characters, and spaces). `g_unichar_isprint()` is similar, but returns `TRUE` for spaces. Given some UTF-8 text, obtain a character value with g_utf8_get_char().

#### Parameters

`c`

  Type: `gunichar`

  A Unicode character.

#### Return value

Type: `gboolean`

`TRUE` if `c` is printable unless it’s a space.